/*
* CSS for http://www.mysterygamecentral.com/
*/
body {
	margin: 0;
	padding: 6px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	background:#fff url(/img/bg.gif) repeat fixed;
	color: #000;
}
a:link { color: #000; }
a:visited { color: #444; }
a:hover { color: #444; /* border-bottom:#888 1px solid; */ }

/* layout */

#wrap {   /* for 2-column layout */
	width: 780px;
	\width: 800px;
	w\idth: 780px;
  top: 0;
	padding: 0;
	margin: 0;
	margin-left: auto;
	margin-right: auto;
	background:#fff;
	background:#fff url(/img/content_bg_780_l.gif) repeat-y;
}
#wrap1 {   /* for 1-column layout */
	width: 780px;
	\width: 800px;
	w\idth: 780px;
  top: 0;
	padding: 0;
	margin: 0;
	margin-left: auto;
	margin-right: auto;
	background:#fff url(/img/content_bg1_780.gif) repeat-y 0 0;
	/*
  border-left: 1px solid #654;
  border-right: 1px solid #666;
  */
}
#content {
	float: right;
	width: 590px;
	font-size: 95%;
	color: #333;
	line-height: 1.5em;
}
#sidebar {
	float: left;
	width: 190px;
/*	border-left:1px solid #ccc; */
}
#footer {
	clear: both;
  background: #222;
}

#content1 {
/*	width: 100%; */
	font-size: 95%;
	color: #333;
	line-height: 1.5em;
	padding: 15px;
}

/* gutters */

#content .gutter {
	padding: 25px 25px 25px 25px;
/*	background: url(/img/content-bg.jpg) repeat-x top left; */
/*	background: url(/img/content-bg2.jpg) no-repeat top right; */
}
#sidebar .gutter, #sidebar-2 .gutter {
	padding: 10px;
}
#content1 .gutter {	padding: 15px; }

/* header */

#header {	background: #444; }
#header h1 {
	margin: 0;
	padding: 0;
	font-size: 300%;
	color: #fff;
  text-align: center;
  height: 96px;
  text-indent: -5000px;
  background: url(/img/header.gif) no-repeat;
}
#header h1 a {
  border-style: none;
  display: block;
  height: 90px;
  text-decoration: none;
  overflow:hidden;
}
	
/* Nav ----------------------------------------------------------------------------------- */
/* #nav { top:10px; font-size:100%; font-weight:bold; background:#000; text-align:center; padding:7px 3px 7px 3px; border-bottom: 2px solid #000; } */
#nav { height:31px; font-size:90%; font-weight:bold; background:#000; text-align:left; border-bottom: 1px solid #000; }
#nav .nav-left { float:left; padding:8px 0 0 10px; }
#nav ul { display:inline; margin:0; padding:0; }
#nav ul li { display: inline; padding: 10px 2px 0 2px; }
#nav ul li a { color:#ccc; text-decoration: none; padding:3px 6px; border:1px solid #444; }
#nav ul li a:hover { color:#fff; background:#444; border:1px solid #888; }
#nav hr { display:none; }
#nav .nav-right { float:right; padding:3px 5px 0 0; }
#nav .nav-right .subscribe img { border:none; }

/* nav-ads: Google AdSense 728x15 text ads */
#nav-ads { background:transparent; text-align:center; }

/* SubTopicNav --------------------------------------------------------------------------- */
/* #subtopicnav { font-family: sans-serif, arial, helvetica; font-weight: bold; font-size: 70%; position: absolute; top: 0px; right: 5px; } */
#subtopicnav { font-family: sans-serif, arial, helvetica; font-weight: bold; font-size: 80%; text-align:right; margin:-25px -15px 5px 0 ; padding:0; }
#subtopicnav ul { display: inline; list-style: none; }
#subtopicnav ul li { display: inline; margin: 0; padding: 0; }
#subtopicnav ul li a:link, #subtopicnav ul li a:visited { text-decoration: none; padding: 2px 5px; color: #676; background-color: #dfd; border: 1px solid #bcb; }
#subtopicnav ul li a:hover { color: #030; background-color: #bdb; border: 1px solid #898; }
#subtopicnav hr { display:none; }
#subtopicnav h4 { display:none; }

/* ADH (Horizontal Ad) ------------------------------------------------------------------- */
#adh { background:#fff url(/img/adh_bg.gif); text-align:center; padding-top:7px; }
#adh .bot { text-align:center; padding-bottom:7px; border-bottom:1px solid #ccc; }
/*
#adh { background:#fff url(/img/adh_bg_top.gif) repeat-x top left; text-align:center; padding-top:7px; }
#adh .bot { background:#fff url(/img/adh_bg_bottom.gif) repeat-x bottom left; text-align:center; padding-bottom:7px; border-bottom:1px solid #333; }
*/

/* content */

#content .breadcrumbs { font-size:80%; margin:-20px 0 10px -10px; }
#content1 .breadcrumbs { font-size:80%; margin:-20px 0 10px -10px; }

/*.a2z { border:1px solid #bbb; padding:3px; background:#ddd; margin-bottom:5px; }*/
/*.a2z { padding-bottom:15px; }*/
/*.a2z a:hover { color:#cfc; background:#484; }*/

#content h2, #content1 h2 {
	font-family: Tahoma, Verdana, sans-serif;
	letter-spacing:1px;
	margin: 0 -10px 0.5em -10px;
	font-size: 150%;
	font-weight: normal;
	padding: 4px 0 2px 8px;
	color: #444;
	border-bottom: 2px solid #888;
}
#content h2 a, #content1 h2 a { text-decoration:none; color: #444; }

#content h2.section-title {
	font-family: tahoma, verdana, arial, sans-serif;
	letter-spacing:1px;
	margin: 0 0 -3px 0;
	font-size: 100%;
	font-weight: bold;
	padding: 0 0 0 12px;
	color: #020;
/*	background:#cfc url(/img/bg_title-wide.gif); */
	background:#cfc;
}

#content table.featured {
	margin:2px 0;
	border-left:1px solid #cdc;
	border-right:1px solid #cdc;
	border-bottom:1px solid #cdc;
/*  background:#eee url(/img/bg_section.gif) repeat-x; */
  background:#eee;
  padding-right:10px;
}

#content h3 {
	font-size: 130%;
	color: #333;
	font-weight: bold;
/*	border-bottom: 1px solid #888; */
}

#content .center { text-align:center; }
#content .tiny { font-size: 80%; }
#content .tiny-grey { font-size: 80%; color:#888; }
#content p.note { font-size:80%; line-height:110%; }
#content p.rules-overview { font-size:90%; line-height:110%; margin-top:-10px; }
#content p.intro { font-size:95%; line-height:130%; margin-top:5px; }
#content p.gamenote { color:#aaa;; font-size:80%; line-height:110%; margin:3em 0 -1em 0; }
#content p.guarantee { color:#444;; font-size:90%; line-height:150%; border:1px solid #888; padding:8px 3px 8px 55px; background:#eee url(/img/checkmark.gif) no-repeat 3px 0; }
#content p.discontinued { color:#c00; font-size:120%; line-height:150%; border:1px solid #888; padding:5px; text-align:center; background:#fdd; font-weight:bold; }

#content .game-links { text-align:center; white-space: nowrap; margin-top:5px; }
#content .game-links a { color:#ccc; background:#ba8 url(/img/btn_bg.png); padding:3px 15px; margin:5px 0; border:1px solid #444; text-decoration:none; font-weight:bold; line-height:200%; }
#content .game-links a:hover { color:#fff; }
#content .game-links span.notes { font-size: 80%; line-height:220%; }
#content .game-links span.GuaranteeBadge { font-size: 80%; }

#content blockquote {
  margin:0 0 2em 0;
  padding:7px;
  background:#eee;
  border: 1px solid #ccc;
  font:90% arial,tahoma,verdana,helvetica,sans-serif; 
}
#content .quote { margin:0; }
#content .citation { text-align:right; font-style:italic; margin:0; line-height:1em; font-size:80%; }

#content .listing dt { border: 1px solid #999; background: #ccc; padding-left: 5px; }
#content .listing dd { border-left: 1px solid #999; border-right: 1px solid #999; border-bottom: 1px solid #999; margin: 0; padding: 5px 5px 5px 10px; background: #eee; }
#content .listing .type { font-size:80%; color:#363; }
#content .listing .os { font-size:80%; color:#363; }
#content .listing .date_added { font-size:80%; color:#363; }
#content .listing_tn { padding-left:10px; }

#content div.news-post { }
#content div.news-meta { font-size:80%; }

#content div.attribution { font-size:80%; line-height:1.2em; }

#content div.details a { border:none; }

#content dl {
	margin: 10px 0 0 5px;
	padding: 0;
}
#content dt {
  font-weight: bold;
}
#content dd {
	margin: 0;
	padding: 5px 0 5px 15px;
}
#content .subjects {
	color: blue;
  font-size:80%;
}

#content .faq dl {
	margin: 10px 5px;
	padding: 0;
}
#content .faq dt {
	margin-top: 10px;
  font-weight: bold;
}
#content .faq dd {
	margin-top: 10px;
	padding: 0 0 0 15px;
}

#content .link {
  clear: both;
  width: 100%;
  padding: 5px 10px 5px 10px;
/*  font-family: sans-serif; */
}
#content .link a {
  border:none;
}
#content .link_thumb {
  margin: 5px 10px 5px 10px;
/*  border: 1px solid #666; */
}
#content .link_thumb_noborder {
  border:none;
}
#content .link_title {
  padding: 0;
  padding-bottom: 0.2em;
  font-weight: bold;
  font-size: 100%;
  a:hover { color: #030; border-bottom:#888 1px solid; }
}
#content .link_title a:hover {
  color: #030; border-bottom:#888 1px solid;
}
#content .link_title img {
  padding: 0 5px;
  margin-bottom:-3px;
}
#content .link_desc {
  margin-left: 10px;
  font-size: 90%;
  line-height:130%;
}
#content .link_stats {
  margin-left: 10px;
  font-size: 80%;
}
#content .link_author {
  margin-left: 10px;
  font-size: 80%;
  color: #aa9988;
}

#content .screenshots {
  text-align: center;
}
#content .screenshots img {
	background:#fff;
	padding:5px;
  border:1px solid #ccc;
}

#blogposts dl { margin: 0 0 0 1em; font-size: 100%; }
#blogposts dt { margin: 15px 0 0 0; font-weight: bold; font-size: 120%; }
#blogposts dd { margin: 0.2em 0 0 1em; }
#blogposts dt a { text-decoration:none; }
#blogposts span.rssdate { font-weight:bold; font-size:85%; }
#blogposts span.rssmore { font-weight:bold; font-size:85%; text-decoration:none; }

.tagcloud { text-align: center; font-weight:bold; font-size:120%; padding:0 5px; }
.tagcloud a { text-decoration:none; padding:0 5px; }
.tagcloud a:hover { text-decoration:underline; }
.s1 { font-size: 80%; white-space: nowrap; }
.s2 { font-size: 100%; white-space: nowrap; }
.s3 { font-size: 120%; white-space: nowrap; }
.s4 { font-size: 140%; white-space: nowrap; }
.s5 { font-size: 160%; white-space: nowrap; }

.excerpt_img { float:left; background:#ccc; padding:2px; border:#888 1px solid; margin-right:5px; }

.pagerbox { clear:both; padding-top:20px; }

.fuzzybox { -moz-box-shadow:0px 0px 5px #333; -webkit-box-shadow:0px 0px 5px #333; box-shadow:0px 0px 5px #333; }

#content .ebay input { width:150px; }
/*
#content .ebay { font-size:80%; }
#content .ebay img { margin-right:20px; border:none; background:#888; padding:2px; }
*/


/* Sidebar ----------------------------------------------------------------------------------- */

/*
#sidebar .box { 
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
	font-size: 85%;
	line-height: 1.5em;
	color: #444;
	background: url(/img/box_bg.gif) no-repeat bottom right;
}
#sidebar .box h3 {
	margin: 0 0 0 0;
	padding: 14px 0 3px 0;
	font-size: 115%;
	font-weight: bold;
	color: #222;
	background: url(/img/box_bg.gif) no-repeat top left;
	text-align:center;
}
#sidebar .box p, #sidebar .box ul {
	margin: 0;
	padding: 0 0 5px 10px;
}
#sidebar .box ul li {
	margin: 0 0 0 0;
	padding: 0 0 0 16px;
	list-style: none;
	background: url(/img/li-bullet.gif) no-repeat 2px 4px;
	font-weight: bold;
}
#sidebar .box ul li:hover {
	background: url(/img/li-bullet_.gif) no-repeat 2px 4px;
}
#sidebar .box a {
	color: #444;
}
*/

#sidebar .feat { 
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
	font-size: 85%;
	line-height: 1.5em;
	color: #666;
	background:#ccc;
	border:1px solid #444;
}
#sidebar .feat h3 {
	margin: 0 0 5px 0;
	padding: 4px 0 3px 5px;
	font-size: 100%;
	font-weight: bold;
	text-align:center;
	color: #fff;
	background:#000 url(/img/btn_bg.png) repeat-x;
}
#sidebar .feat p, #sidebar .feat ul {
	margin: 0;
	padding: 0 5px;
}
#sidebar .feat ul li {
	margin: 0 0 0 0px;
	padding: 0 0 0 14px;
	list-style: none;
	background: url(/img/li-bullet.gif) no-repeat 0 3px;
	font-weight: bold;
}
#sidebar .feat ul li:hover {
	background: url(/img/li-bullet_.gif) no-repeat 0 3px;
}
#sidebar .feat form input {
	background: #eee;
/*	border: 1px solid #333; */
}

#searchform input {
	margin:0 0 3px 0;
}


#sidebar blockquote {
  margin:0;
  padding:7px;
  background:#d0bfa0;
  border: 1px solid #a08f70;
  font:90% arial,tahoma,verdana,helvetica,sans-serif; 
  color:#503f20;
}
#sidebar blockquote .quote { font-weight:bold; margin:0; }
#sidebar blockquote .citation { text-align:right; font-style:italic; margin:0; line-height:1.5em; font-size:90%; color:#806f50; }

#sidebar .tweets { border:none; background:transparent; /* border:1px solid #bb9; background:#ddb; padding:3px; margin 5px 0; */ }
#sidebar .tweets .title { font-size:120%; font-weight:bold; }
#sidebar .tweets img { float:left; border:none; /* border:1px solid #444; */ margin-right:10px; }
#sidebar .tweets ul { font-size:85%; margin:0; padding:0; margin-left:0; margin-top:5px; border:none; }
#sidebar .tweets li { line-height:130%; background: url(/img/li.gif) no-repeat 0 0px; }
#sidebar .tweets .timedate { font-style:italic; color:#888; font-size:80%; }


/* Footer ----------------------------------------------------------------------------------- */

#footer p {
	margin: 0;
	padding: 5px;
	font-size: 85%;
	color: #aaa;
  text-align: center;
}
#footer a {	color:#aaa; background:transparent; }
#footer a:hover {	color:#fff; background:transparent; }

/* footer-ads: Google AdSense 728x15 text ads */
#footer-ads { background:transparent; text-align:center; padding-bottom:5px; }



/* WordPress Styles ---------------------------------------------------------------------- */

#wp .storytitle {
/*	margin: 0; */
margin-bottom:0;
}

#wp .storytitle a {
	text-decoration: none;
}

/*
#wp h2 {
	font-size:150%; white-space:nowrap; font-weight:bold; line-height:normal; margin:0; border-bottom:1px dotted #333; margin-bottom:5px;
}
*/

#wp h4 {
  font-weight:bold; font-size:120%; margin:-12px 0 12px 0; text-align:center; border:1px solid #ccc; padding: 3px; background:#eee; color:#666;
}

#wp img {
	border: 0;
}

#wp .storycontent {
	margin: 0;
  line-height:1.3em;
}

#wp .storycontent blockquote {
  font-size:95%; color:#666;
}

#wp .meta {
	font-size: 80%;
  font-family: arial, helvetica, sans-serif;
	color: #808080;
	font-weight: normal;
	letter-spacing: 0;
}

#wp .meta a {
	color: #808080;
	font-weight: normal;
	letter-spacing: 0;
  text-decoration:none;
}

#wp .meta a:hover {
	color:#f80;
}

#wp .feedback {
	text-align: right;
}

#wp #commentform #author, #wp #commentform #email, #wp #commentform #url, #wp #commentform textarea {
	background: #fff;
	border: 1px solid #333;
	padding: .2em;
}

#wp #commentform textarea {
/*	width: 100%; */
}

#wp #commentlist li ul {
	border-left: 1px solid #ddd;
	font-size: 110%;
	list-style-type: none;
}

#wp p.blognote { font-size:80%; }

#wp .blogcat img { margin:0 10px; }
#wp .blogcat td { font-size:90%; }
#wp .blogcat a { font-weight:bold; font-size:110%; text-decoration: none; }




/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_window {
	font: 12px Arial, Helvetica, sans-serif;
	color: #333333;
}

#TB_secondLine {
	font: 10px Arial, Helvetica, sans-serif;
	color:#666666;
}

#TB_window a:link {color: #444;}
#TB_window a:visited {color: #444;}
#TB_window a:hover {color: #444;}
#TB_window a:active {color: #444;}
#TB_window a:focus{color: #444;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay {
	position: absolute;
	z-index:100;
	top: 0px;
	left: 0px;
	background-color:#000;
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}

#TB_window {
	position: absolute;
	background: #ffffff;
	z-index: 102;
	color:#000000;
	display:none;
	border: 4px solid #525252;
	text-align:left;
}

#TB_window img {
	display:block;
	margin: 15px 0 0 15px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
}

#TB_caption{
	height:25px;
	padding:7px 30px 10px 25px;
	float:left;
    color:#54B2F0;
}


#TB_closeWindow{
	height:25px;
	padding:11px 25px 10px 0;
	float:right;
}

#TB_closeAjaxWindow{
	padding:5px 10px 7px 0;
	margin-bottom:1px;
	text-align:right;
	float:right;
}

#TB_ajaxWindowTitle{
	float:left;
	padding:7px 0 5px 10px;
	margin-bottom:1px;
}

#TB_title{
	background-color:#e8e8e8;
	height:27px;
}

#TB_ajaxContent{
	clear:both;
	padding:2px 15px 15px 15px;
	overflow:auto;
	text-align:left;
	line-height:1.4em;
}

#TB_ajaxContent p{
	padding:5px 0px 5px 0px;
}

#TB_load{
	position: absolute;
	display:none;
	height:100px;
	width:100px;
	z-index:101;
}

#TB_HideSelect{
	z-index:99;
	position:absolute;
	top: 0;
	left: 0;
	background-color:#fff;
	border:none;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
}

#TB_iframeContent{
	clear:both;
	border:none;
	margin-bottom:-1px;
	margin-top:1px;
	_margin-bottom:1px;
}




/*  IE fixes */

#content, #sidebar {
	height: 1%;
}

.feature { 
	display: inline-table; 
}
/* Hides from IE/Mac \*/
* html .feature { 
	height: 1%; 
}
.feature { 
	display: block; 
}
#footer {
	height: 1%;
}
/* End hide from IE/Mac */
